from pony.orm import *

db = Database()


class Melee(db.Entity):
    name = Required(str)
    description = Optional(str)
    mechanism = Optional(str)
    icon = Required(bytes)
    stats = Required(int)
